<div class="contenedor-time" data-bind="scope:'time'">
    <h3>reloj</h3>
    <p data-bind="text: getTime()"> p</p>
    <h4 id="nombre"data-bind="text: getName() ">aqui</h4>
    <form action="" >
        <input  data-bind="text:_cambioName" type="text" value="" >
    </form>
    </div>



    <script type="text/x-magento-init">
        {
        "*": {
            "Magento_Ui/js/core/app": {
               "components": {
                    "time": {
                            "component": "AgSoftware_Calc/js/time"
                        }
                    }
                }
            }
    }
</script>
</div>
